.dashboard{
    height: 678px;
}

.sidenav {
    height: 100%;
    font-family: courier;
    width: 12em;
    margin-top: 5em;
    text-align: center;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgba(10, 9, 9, 0.3);
    overflow-x: hidden;
    padding-top: 20px;
}

.sidenav a {
    padding: 8px 8px 8px 16px;
    text-decoration: none;
    font-size: 1.4em;
    color: rgb(44, 154, 183);
    display: block;
}

.sidenav a:hover {
    color: #f1f1f1;
}